[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Compilation warning for recommended Neon version

From: techtonik <techtonik_at_gmail.com>
Date: Wed, 14 May 2008 17:31:31 +0300

On Wed, May 14, 2008 at 4:49 PM, Mark Phippard <markphip_at_gmail.com> wrote:

>
> The CollabNet binaries are built using Neon 0.28.2.
>
> http://merge-tracking.open.collab.net/
>
>
Unfortunately, they are built using Neon 0.28.1

-- 
--anatoly t.
Received on 2008-05-14 16:31:46 CEST

This is an archived mail posted to the Subversion Dev mailing list.